ISCS#FEP - Bug #1412

sefepsi 000000002000 M_ME_NA_2000000000000¢0

05/26/2021 10:16 PM - yufeng wu

Status: Rejected
Priority: High
Assignee:

Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/26/2021

0%
0.00 hour
0.00 hour
History

#1 - 05/26/2021 10:22 PM - yufeng wu

- Subject changed from sefepsi000000002000000000000 to sefepsi000000002000 M_ME_NA 2000000000000

#2 - 12/07/2021 02:17 PM - xiangyang li

- Status changed from New to Rejected

04/18/2025
